Subject: RE: Hi, do anyone know how to solvate a sngle proton in G03?

From: "Shobe, David" <dshobe * sud-chemieinc.com>
Date: Fri, 22 Apr 2005 15:08:23 -0400

If I remember correctly the cavity (which contains the molecule and from which the solvent is excluded) for the SCRF calculation is derived from the electron density.  That could be a problem with H+.  :-)

You might get a usable solvation energy for "H+(aq)" by calculating SCRF for H3O+ and H2O, then subtracting the energies.  The idea is that the equation:
	 H+(aq) + H2O(aq) == H3O+(aq)
ought to be thermoneutral.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request * ccl.net] On Behalf Of zborowsk * chemia.uj.edu.pl
Sent: Friday, April 22, 2005 8:04 AM
To: sjsongjing * gmail.com
Cc: chemistry * ccl.net
Subject: CCL:Hi, do anyone know how to solvate a sngle proton in G03?

Well, maybe the calculations are possible from technical point of view.
But are you sure that free H(+) ion can exist in the water environment??
It is obvious that the hydronium ion must be formed.
Maybe Gaussian is an example of artificial intelligence computer code and it does not want to performed such calculations

Kzys

> Hi, everyone,
> my input:
> #p... scrf(iefpcm,H2O)...
>
> 1 1
> H .0 .0 .0
>
> radii=bondi
> ----------------------------------------------
> But it doesn't work
>
> err message:
> United  Atom Topological Model (UAO parameters set).
>  UA0: Hydrogen    1 is unbound. Keep it explicit at all point on the
> UA0: potential energy surface to get meaningful results.
> ----------------------------------------------
> Is such a calculation possible?
> In fact, I want to find the free energy of H(+) in water, is it 
> assumed as 0?
>
> Thanks
>
> Jing Song
>
>
>
> To send e-mail to subscribers of CCL put the string CCL: on your
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST * ccl.net  HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> use the Web based form from CCL Home Page

Krzysztof Zborowski
Faculty of Chemistry
Jagiellonian University
3 Ingardena Street
30-060 Krakow
Poland
phone: +48(12)632-4888 ext. 2064 or 2067
fax:  +48(12)634-05-15
email: zborowsk * chemia.uj.edu.pl
ICQ 158385743
gg 3817259

-= This is automatically added to each message by the mailing script =- To send e-mail to subscribers of CCL put the string CCL: on your Subject: line and send your message to:  CHEMISTRY * ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST * ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+